<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>eCom</title>

  <base href="./">
  <!-- <base href="/"> -->
  <!-- <base href=""> -->
  <!-- ng build -prod --base-href -->



  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- addedfor cache -->
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
  <meta http-equiv="Pragma" content="no-cache">
  <meta http-equiv="Expires" content="0">
  <!-- ----- -->
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- link CSS compatibility patch -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href="//code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css" rel="stylesheet" type="text/css">
  <link href="//fonts.googleapis.com/css?family=Titillium+Web:700|Source+Serif+Pro:400,700|Merriweather+Sans:400,700|Source+Sans+Pro:400,300,600,700,300italic,400italic,600italic,700italic"
    rel="stylesheet" type="text/css">

  <!-- <base href="/"> -->

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">



  
<script>
    function myFunction() {
        android.getLoanEligibilityAmount(100000);
    }
    function CancleEligibility()
    {
      android.cancel();
    }
</script>

</head>

<body>
  <app-root></app-root>
  <style>
      .error {
        color: red
      }
    
      /* Transparent Overlay */
    
      .loading {
        position: fixed;
        z-index: 1000001;
        overflow: show;
        bottom: 0;
        background: #00000061;
        vertical-align: middle;
        display: flex;
        vertical-align: middle;
        width: 100% !important;
        text-align: center;
        height: 100vh;
        margin: auto;
      }
    
      .loading span {
        vertical-align: middle;
        text-align: center;
        margin: auto;
      }
    
      .loading label {
        color: #fff;
        font-size: 14px;
      }
    </style>
</body>


</html>